uuid: a7a6afd9-9b9f-4aaa-b2ed-54ac220ee6ec
langcode: et
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: pV4E8L76o7i91a0mxHtVqQ4fU5WWV8SO3oOEYU8bF84
id: time_zones
label: 'Time zones'
category: 'Date and time'
likert: false
options: ''
